<?xml version="1.0" encoding="utf-8"?>
<resources>
		<data name="EditAlbum"><![CDATA[Edit]]></data>
		<data name="FormatYouHaveToAdjustTheComponent"><![CDATA[The "{0}" component requires configuration.]]></data>
		<data name="Legend.Albums"><![CDATA[Albums:]]></data>
		<data name="Legend.Photos"><![CDATA[Photos:]]></data>
		<data name="OpenAlbum"><![CDATA[Open Album]]></data>
		<data name="Delete"><![CDATA[Delete]]></data>
		<data name="UploadPhoto"><![CDATA[Upload Photo]]></data>
		<data name="Photo"><![CDATA[Photo]]></data>
		<data name="ConfirmText.DoYouReallyWantRemoveThisAlbum"><![CDATA[Delete album?]]></data>
    <data name="Hint.EditAlbum"><![CDATA[Edit album properties]]></data>
</resources>